Jupiter - Idea #1762
przenoszenie / nadpisywanie danych pomiedzy czasopismami
2017-07-21 11:13 - Tomasz Lewandowski

Status: Nowy

Priority: Normalny
Assignee: Michat Starczewski
Category: backend

Target version: 0.4

Description

Mozliwo$¢ skopiowania i wklejenia / nadpisania danych wtasciwych dla czasopisma lub wydawcy z jednego obiektu na drugi (ij. np.
pomiedzy ré6znymi instancjami tego samego czasopisma lub pomiedzy starym i nowym tytutem danego czasopisma).
Aktualnie wszystkie dane trzeba wprowadzaé recznie dla kazdego obiektu oddzielnie.

History

#1 - 2017-07-21 13:32 - Tomasz Lewandowski

- Assignee set to Michat Komar

#2 - 2017-07-25 12:39 - Michat Komar

- Category set to backend

- Assignee changed from Michat Komar to Tomasz Lewandowski
- Target version set to 0.3

Tak jak rozmawialiémy podczas spotkania - potrzebujemy doktadnego opisu, ktére pola majg by¢ skopiowane i jak to ma dziata¢. Rozmawialiémy tez o
importach - czy to sie w jaki$ sposéb do tego odnosi?

#3 - 2017-10-02 09:32 - Michat Komar
- Assignee changed from Tomasz Lewandowski to Michat Starczewski
- Target version changed from 0.3 to 0.4

Potrzebujemy tych informaciji - ale bedziemy to robi¢ dopiero w nastepnej wersiji.
